<?php
/*			DATOS DE PRUEBA			*/
// $_POST['apodo'] = 'Chilito1';
/*		------------------------	*/
$mensaje = array('respuesta' => false);
if(isset($_POST['apodo'])){
	$apo = $_POST['apodo'];
	$usu = new UMovil();
	$mensaje = array('respuesta' => $usu->comprobarUsuario($apo));
}
echo JSON::array2json($mensaje);
?>